/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.transfer-portal .header-base-small {
  margin-bottom: 6px;
}
.transfer-portal select {
  margin-bottom: 20px;
}
.transfer-portal .edition-block {
  padding: 20px 0 0 0;
}
.transfer-portal .edition-block .progress {
  margin-bottom: 10px;
}
.transfer-portal .edition-block .progress .migrating {
  padding-top: 2px;
}
.notify-migration {
  margin: 20px 0 15px;
}
.notify-migration div {
  clear: both;
}
.notify-migration div label {
  width: 235px;
}
